.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h0{height:1302.063348px;}
.h7{height:1304.226244px;}
.h4{height:1306.389140px;}
.h3{height:1308.552036px;}
.h2{height:1312.877828px;}
.h5{height:1315.040724px;}
.h6{height:1317.203620px;}
.h1{height:1319.366516px;}
.w0{width:912.742081px;}
.w6{width:914.904977px;}
.wa{width:919.230769px;}
.w3{width:925.719457px;}
.w4{width:930.045249px;}
.w9{width:932.208145px;}
.w8{width:938.696833px;}
.w2{width:940.859729px;}
.w5{width:943.022624px;}
.w1{width:949.511312px;}
.w7{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h0{height:802.666667pt;}
.h7{height:804.000000pt;}
.h4{height:805.333333pt;}
.h3{height:806.666667pt;}
.h2{height:809.333333pt;}
.h5{height:810.666667pt;}
.h6{height:812.000000pt;}
.h1{height:813.333333pt;}
.w0{width:562.666667pt;}
.w6{width:564.000000pt;}
.wa{width:566.666667pt;}
.w3{width:570.666667pt;}
.w4{width:573.333333pt;}
.w9{width:574.666667pt;}
.w8{width:578.666667pt;}
.w2{width:580.000000pt;}
.w5{width:581.333333pt;}
.w1{width:585.333333pt;}
.w7{width:589.333333pt;}
.x0{left:0.000000pt;}
}
